a {
    color: #ff001a;
}

.input.is-active, .input.is-focused, .input:active, .input:focus, .textarea.is-active, .textarea.is-focused, .textarea:active, .textarea:focus {
    border-color: #e2001a;
}

.button.is-primary {
    background-color: #ff001a;
}

.button.is-primary.is-focused, .button.is-primary:focus {
    box-shadow: 0 0 0.5em rgba(226,0,26,.25);
}

.button.is-primary.is-hovered, .button.is-primary:hover {
    background-color: #e2001a;
}

.button.is-primary.is-active, .button.is-primary:active {
    background-color: #e2001a;
}

.button.is-primary.is-focused, .button.is-primary:focus {
    box-shadow: 0 0 0.5em rgba(226,0,26,.25);
}

.select:after {
    border: 1px solid #ff001a;
    border-right: 0;
    border-top: 0;
}

.select select.is-active, .select select.is-focused, .select select:active, .select select:focus {
    border-color: #ff001a;
}

.btn:focus, .btn-shorten:focus{
    outline: 0 !important;
}
